.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fc9143dc-4aa9-d217-f7b2-5ae3694e5ddc {
display: none !important;
}
.lfr-layout-structure-item-1b78e5c1-a50d-cbb1-39c1-cdcc11e5cc4a {
display: none !important;
}
.lfr-layout-structure-item-7c3311d1-9830-df13-4b18-c5575f9c05db {
display: none !important;
}
.lfr-layout-structure-item-dd545e02-e619-7107-b36b-e8ee2bdf03e8 {
display: none !important;
}
.lfr-layout-structure-item-85abcb3f-0d02-db3e-f112-a429d0472e3b {
display: none !important;
}
.lfr-layout-structure-item-cecdedef-b354-59c5-9269-c2a2f17bfa81 {
display: none !important;
}
.lfr-layout-structure-item-f6c0e845-f61a-ee50-4d7f-ec8a99825caf {
display: none !important;
}
.lfr-layout-structure-item-c59ef0a1-c31b-f4b7-2048-641a9b4fee4b {
display: none !important;
}
.lfr-layout-structure-item-947ed69f-7b58-604e-1fbf-d5971ae5af0e {
display: none !important;
}
